Results 1 to 4 of 4

Thread: Installing Priiloader on cIOSCORP 3.2E wii

  1. #1
    New Member
    Join Date
    May 2009
    Location
    London
    Posts
    60
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Installing Priiloader on cIOSCORP 3.2E wii

    Will I be able to install priiloader on a wii which has cIOSCORP 1.01 installed??
    (i dont have bootmii or priiloader installed)

    Here is my syscheck which i did the other day:

    Spoiler



    Thanks anyhelp will be great.

  2. #2
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    why don't you have bootmii as boot2 installed? I would guess you could install it...
    try using a cios to install (b and +)
    you should update cios249 too (rev17 is the recommended version right now on wiihacks)
    See the Thanks button over there?
    <================================= Click it

  3. 1 User Says Thank You WhiteShad0wX For This Useful Post


  4. #3
    New Member
    Join Date
    May 2009
    Location
    London
    Posts
    60
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by us3rname View Post
    why don't you have bootmii as boot2 installed? I would guess you could install it...
    try using a cios to install (b and +)
    you should update cios249 too (rev17 is the recommended version right now on wiihacks)
    mate thanks for that reply but can you explain in more detail because i didnt fully understand your reply.
    Last edited by Gogeta138; 12-15-2010 at 02:26 PM.

  5. #4
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    guess I just said and didn't explain, oops.

    your wii should be old enough to have bootmii as boot2 (I would guess so since you have 3.2. Why is that not installed?
    when installing priiloader, try using a cios to install it (B and + on the wii remote)
    your cios249 rev is low, go ahead and update to rev17 (rev17 is the recommended version right now on wiihacks)
    See the Thanks button over there?
    <================================= Click it

  6. 1 User Says Thank You WhiteShad0wX For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •